# ninja log v5
0	108	761743985	CMakeFiles/serial_port.dir/SerialPort.c.o	f8a9938fc9486461
109	206	761743985	D:/work/HuaXuePin/xn_hxp/serialport/build/intermediates/cxx/Debug/6e5q1f5t/obj/x86/libserial_port.so	1f2c713979207cf3
1	8	0	clean	1408e3faaffef680
0	10	0	clean	1408e3faaffef680
0	10	0	clean	1408e3faaffef680
4	129	761749720	CMakeFiles/serial_port.dir/SerialPort.c.o	f8a9938fc9486461
129	233	761749720	D:/work/HuaXuePin/xn_hxp/serialport/build/intermediates/cxx/Debug/6e5q1f5t/obj/x86/libserial_port.so	1f2c713979207cf3
